<?php

class ModelInventoryStockTransferDetail extends HModel {

    protected function getTable() {
        return 'inventory_stock_transfer_detail';
    }

    protected function getView() {
        return 'vw_inventory_stock_transfer_detail';
    }

}

?>